Thursday, 5 November 2015

Re: Python 3 only for 16.04

On Nov 04, 2015, at 11:46 PM, Till Kamppeter wrote:

>I have an update: system-config-printer is already converted.

Right. `apt-get purge libpython2.7` is still trying to uninstall it because
of the dependency chain system-config-printer -> python3-smbc -> libsmbclient
-> samba-libs -> libpython2.7

Cheers,
-Barry

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel